漏洞信息详情

HPE IceWall SSO Dfw和Dgfw 跨站脚本漏洞

  • CNNVD编号:CNNVD-202007-380
  • 危害等级: 中危
  • CVE编号: CVE-2020-7140
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-07-08
  • 威胁类型: 远程
  • 更新时间: 2020-07-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

HPE IceWall SSO是美国惠普企业公司(Hewlett Packard Enterprise,HPE)的一款为用户提供身份验证功能的单点登录程序。Dfw是其中的一个转发器模块。Dgfw是其中的一个域网关选件。

HPE IceWall SSO Dfw 11.0版本和Dgfw11.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=emr_na-hpesbmu04011en_us

参考网址

来源:MISC

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbmu04011en_us

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-7140

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多